<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="keyboard_key_height">32dp</dimen>
    <dimen name="big_icon_height">64dp</dimen>
    <dimen name="keyboard_min_height">600px</dimen>
    <dimen name="keyboard_max_height">664px</dimen>
    <dimen name="fab_margin">16dp</dimen>
</resources>